* {
  margin: 0;
  padding: 0;
}

body {
  overflow-x: hidden;
  width: 100%;
  height: 100%;
}

.modal-area {
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.212);
  display: flex;
}

.modal-todo {
  display: flex;
  flex-direction: column;
  width: 100%;
  background-color: white;
}

.topo {
  display: flex;
  width: 100%;
  align-items: flex-start;
  justify-content: flex-end;
}

.close {
  position: relative;
  float: right;
  background-color: #FF7373;
  padding-top: 6px;
  width: 96px;
  height: 24px;
  text-align: center;
  margin-right: 10px;
  font-size: 12px;
  font-family: 'segoeuisemi';
  color: #FFFFFF;
  cursor: pointer;
  border-radius: 3px;
  box-shadow: inset rgb(0 0 0 / 10%) 0px 0px 0px 0px;
  transition-duration: 0.20s;
}

.info {
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 4vh;
  background: linear-gradient(to bottom, rgba(253, 253, 253, 1) 0%, rgba(242, 242, 242, 1) 100%);
  filter: drop-shadow(rgba(0, 0, 0, 0.15) 0px 0px 1px);
}

.text-modal {
  width: 100%;
}

.text-modal i {
  margin-left: 5px;
}

.noticia-content {
  display: flex;
}

.noticia-area-info {
  display: flex;
}

.info-noticia {
  float: left;
  background-color: #FFFFFF;
  width: 100%;
  height: auto;
  box-shadow: rgb(0 0 0 / 5%) 0px 0px 0px 1px;
}

.info-noticia ul {
  float: left;
  flex-direction: row;
  width: 100%;
  display: flex;
  align-items: center;
  height: auto;
  justify-content: flex-start;
}

.info-noticia ul .autor {
  padding-left: 10px;
  padding-right: 10px;
  list-style-type: none;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 2px;
  padding-bottom: 2px;
  margin-bottom: 2px;
}

.info-noticia ul li {
  display: flex;
  flex-direction: row;
  position: relative;
  float: left;
  margin-left: 18px;
  margin-top: 10px;
  font-size: 11px;
  padding-left: 40px;
  padding-right: 10px;
  color: #A5A5A6;
  width: auto;
  height: 30px;
  background: rgba(252, 252, 252, 1);
  background: -moz-linear-gradient(top, rgba(252, 252, 252, 1) 0%, rgba(244, 244, 244, 1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(252, 252, 252, 1)), color-stop(100%, rgba(244, 244, 244, 1)));
  background: -webkit-linear-gradient(top, rgba(252, 252, 252, 1) 0%, rgba(244, 244, 244, 1) 100%);
  background: -o-linear-gradient(top, rgba(252, 252, 252, 1) 0%, rgba(244, 244, 244, 1) 100%);
  background: -ms-linear-gradient(top, rgba(252, 252, 252, 1) 0%, rgba(244, 244, 244, 1) 100%);
  background: linear-gradient(to bottom, rgba(252, 252, 252, 1) 0%, rgba(244, 244, 244, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#f4f4f4', GradientType=0);
  box-shadow: rgb(0 0 0 / 10%) 0px 0px 0px 1px;
  border-radius: 3px;
}

.extra {
  float: left;
  background-position: -10px -16px;
  background-size: 50px;
  width: 30px;
  height: 30px;
}

.texto {
  position: relative;
  margin-left: 10px;
}

.data {
  position: relative;
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 18px;
  text-align: center;
  margin-top: 10px;
  font-size: 11px;
  padding-left: 10px;
  margin-bottom: 2px;
  padding-right: 10px;
  padding-top: 2px;
  padding-bottom: 2px;
  color: #A5A5A6;
  width: auto;
  height: 30px;
  background: rgba(252, 252, 252, 1);
  background: -moz-linear-gradient(top, rgba(252, 252, 252, 1) 0%, rgba(244, 244, 244, 1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(252, 252, 252, 1)), color-stop(100%, rgba(244, 244, 244, 1)));
  background: -webkit-linear-gradient(top, rgba(252, 252, 252, 1) 0%, rgba(244, 244, 244, 1) 100%);
  background: -o-linear-gradient(top, rgba(252, 252, 252, 1) 0%, rgba(244, 244, 244, 1) 100%);
  background: -ms-linear-gradient(top, rgba(252, 252, 252, 1) 0%, rgba(244, 244, 244, 1) 100%);
  background: linear-gradient(to bottom, rgba(252, 252, 252, 1) 0%, rgba(244, 244, 244, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#f4f4f4', GradientType=0);
  box-shadow: rgb(0 0 0 / 10%) 0px 0px 0px 1px;
  border-radius: 3px;
}
.noticia-back {
  margin-top: 10px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.noticia-todo {
  display: flex;
  width: 80%;
  flex-direction: column;
}